120 reputation
6
bio website soroush.github.com
location Urmia, Iran
age 23
visits member for 3 years, 3 months
seen Jul 19 at 17:54
             kk                      
            MMkk                    
          ""MMww                    

          ;;ttRR                    
  ""      JJkk                      
""        kk    ""          ""ZZ    
kk        ww  kkMM        JJkk      
ZZ      JJtt  kkRR    wwMMMM        
MMZZkkMMRR    JJJJ  kkJJ            
ttMMMMww    tttt  ;;ww              
                  RR                
                ZZ                  
            ;;JJ

Sep
23
accepted Generate GPG secret key from public key and passphrase
Sep
22
awarded  Commentator
Sep
22
comment Generate GPG secret key from public key and passphrase
Hmm... Seems impossible to generate same key. I read gpg manual there's nothing to do with. It's easier to make a new key and blacklist the old one. Thaks
Sep
22
comment Generate GPG secret key from public key and passphrase
Oh... Do I need to know generated prime numbers to make same key?
Sep
22
comment Generate GPG secret key from public key and passphrase
@Mat I remember passphrase! I have everything needed to make a key, though newly generated keys have different fingerpring and ID. And server don't accept signed content with new keys (same passphrase, algorithm,...)
Sep
22
asked Generate GPG secret key from public key and passphrase
Sep
7
revised Installing GRUB to first sector of /dev/sdb damages partition table
edited title
Sep
7
asked Installing GRUB to first sector of /dev/sdb damages partition table
Apr
11
awarded  Student
Apr
11
comment How to see output of a running program over ssh
I need to see output after pilot is started. Pilot is started in when bashrc in loaded.
Apr
11
comment How to see output of a running program over ssh
Can't figure out how do I do that...
Apr
11
asked How to see output of a running program over ssh
Jan
6
awarded  Supporter
Jan
6
awarded  Scholar
Jan
6
accepted Unable to install libhighgui-dev package in 11.10
Jan
6
comment Unable to install libhighgui-dev package in 11.10
O.o... OK. I'll try. Thank you.
Jan
6
awarded  Editor
Jan
6
comment Unable to install libhighgui-dev package in 11.10
I just edited the question...
Jan
6
revised Unable to install libhighgui-dev package in 11.10
added 3425 characters in body
Jan
6
comment Unable to install libhighgui-dev package in 11.10
# deb ppa.launchpad.net/razor-qt/ppa/ubuntu oneiric main # deb-src ppa.launchpad.net/razor-qt/ppa/ubuntu oneiric main